petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscEventPerfInfoCopy

Copy the activity and visibility data in eventInfo to outInfo

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscEventPerfInfoCopy(PetscEventPerfInfo *eventInfo,PetscEventPerfInfo *outInfo)

Not collective

### Input Paramter

eventInfo -The input PetscEventPerfInfo

### Output Paramter

outInfo -The output PetscEventPerfInfo

### See Also

PetscEventPerfInfoClear()

### Level

developer

### Location

src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages